/* Header and Footer style */
@import url("global.css");

/* Zero Out for commonality with all browsers */
* { padding:0; margin:0;}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin:1em 0 1em 0; }
li, dd { margin-left:5%; }
fieldset { padding: .5em; }

/* Set up the site to use a default font size that relates to the 12px size */
html>body { font-size: 14px; }

body {
	font:80% Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
	
*html body { font-size:85%;}

#all {
	position:relative;
	width:780px;
	_width:800px;
	margin:auto;
	padding:0px 10px 0px 10px;
	}

/*IMAGES
----------------------------------------------- */
img {border:0;padding:0;margin:0;vertical-align: middle; text-decoration:none;}

/* FONT STYLES
----------------------------------------------- */
h1 {font-size: 1.2em;}
h2 {font-size: 1.1em;}
h3 {font-size: 1em;}

small {font-size: .9em;}
small.xs {font-size: .8em;}

table {font-size: 1em;}

hr {background-color: #b2c6de;color: #b2c6de;border:0;width:100%; height:1px;}

del {display:inline;page-break-after: always;}

/*LINKS
----------------------------------------------- */
/*------ Default Blue links ------*/
a { color: #325c8f; }
a:visited { color: #325c8f; }
a:hover { color: #F06E19;text-decoration: none; }
/*-------Black Links----------*/
a.black { color:#000000;}
a.black:visited{ color:#000000;}
a.black:hover{ color: #F06E19; text-decoration:}
/*-------Orange Links----------*/
a.orange { color:#F06E19;}
a.orange:visited{ color:#F06E19;}
a.orange:hover{ color: #04438F; text-decoration:}

/*------  COLOR VALUES  ------*/
/* Text */
.blue {color: #04438F;}
.orange {color: #F06E19;}
.gray{color: #666666;}
.red {color: #C10A0A;}
.darkBlue {color: #325c8f;}
/*------ Background Colors ------*/
.bgLight {background-color: #F6F8FB;}
.bgMid {background-color: #E4EBF3;}
.bgWhite {background-color: #FFFFFF;}
/*------ Outline Colors ------*/
.borderLight {border: 1px solid #C5D4E6;}
.borderMid {border: 1px solid #B2C6DE;}
.borderDark {border: 1px solid #6591b3;}


/*FORMS
----------------------------------------------- */
select.dropdown {
	font-size: 14px;
    height:18px;
	border:1px solid #B3B3B3;}

input {vertical-align:middle;}

input.text {
	border:1px solid #B3B3B3;
	vertical-align: middle;
	font-size: 14px;}

textarea.textField {
	border:1px solid #B3B3B3;
	padding: .2em 0 0 .2em;
	font-size: 12px;}
    
/*ICONS
----------------------------------------------- */
.shoppingCart { 
	min-height:25px;
	_height:25px;
	padding:0px 0px 0px 15px;
	margin:0px 0px 0px 25px;
	background: url(../images/icons/kmart_cart.gif) no-repeat center left;}
	
.recentlyViewed { 
	min-height:25px;
	_height:25px;
	padding:0px 15px 0px 0px;
	margin:0px 0px 0px 60px;
	background: url(../images/icons/kmart_redDownArrow.gif) no-repeat center right; }  

.document { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/document.gif) no-repeat center left;}
.searsCard { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 40px;
	margin:0px;
	line-height:1;
	background: url(../images/icons/searsCard.gif) no-repeat left 5px;}

.warranty { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/document.gif) no-repeat center left;}
.manual { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/document.gif) no-repeat center left;}
.doc_question { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/doc_question.gif) no-repeat center left;}

.giftRegistry{ 
	_height:1%;
	padding:4px 0px 0px 20px;
	margin:0px;
	background: url(../images/icons/gift.gif) no-repeat left 5px;}
	
.inStock { 
	min-height:25px;
	_height:25px;
	padding:4px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/inStock.gif) no-repeat top left;}
.notinStock { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/notinStock.gif) no-repeat top left;}
.storepu { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/spu.gif) no-repeat top left;}
	
.spo {
	min-height:25px;
	_height:25px;
	width:120px;
	padding:5px 0px 0px 25px;
	margin:5px 0px;
	background: url(../images/icons/spo.gif) no-repeat top left;
	border:1px solid #B2C6DE;
	display:block;}

.buyingGuide { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/buyingGuide.gif) no-repeat center left;}
.threeDcube { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/3dCube.gif) no-repeat left;}
.advisor { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/advisor.gif) no-repeat left;}
.video { 
	min-height:25px;
	_height:25px;
	padding:2px 0px 0px 25px;
	margin:0px;
	background: url(../images/icons/video.gif) no-repeat left;}

.closeWindow { 
	float:right;
	min-height:15px;
	_height:15px;
	padding:0px 20px 0px 0px;
	margin:0px;
	width:115px;
	font-size:.9em;
	display:block;
	text-align:right;
	background: url(../images/icons/closeWindow.gif) no-repeat top right;}
	
.options { 
	font-size:.9em;
	min-height:25px;
	_height:25px;
	padding:0px 0px 0px 15px;
	margin:2px 0px 2px 0px;
	list-style-type: none;
	background: url(../images/icons/red_arrowRight.gif) no-repeat top left;}
	
.open { 
	_height:1%;
	padding:0px 15px 0px 0px;
	margin:0px;
	background: url(../images/icons/arrowRight.gif) no-repeat top right;}
	
.close { 
	_height:1%;
	padding:0px 15px 0px 0px;
	margin:0px;
	background: url(../images/icons/arrowDown.gif) no-repeat top right;}
	
/* UL buttons ---------------------------------------------------------------------------------------------------------------------------- */
ul.iconLinks {
    font-size:10px;
    padding: 0px;
	margin: 0px;}
ul.iconLinks li{
    float:left;
	padding:0px;
    margin:0px 3px 0px 3px;
    text-align:left;
	list-style-type: none;}
ul.iconLinks li a{
	display:block;
	float:left;
	height:25px;
	line-height:25px;
	padding-left:25px;}
	
/* send to friend and print links set up */
.sendFriend { background: url(../images/icons/sendFriend.gif) no-repeat -5px center;}
.clickCall { background: url(../images/icons/ctc.gif) no-repeat -5px center;}
.print { background: url(../images/icons/print.gif) no-repeat -5px center;}
    
/* zoom icons */
.enlarge {background: url(../images/icons/enlarge.gif) no-repeat left center;}
.zoomIn {background: url(../images/icons/zoomIn.gif) no-repeat left center;}
.zoomOut {background: url(../images/icons/zoomOut.gif) no-repeat left center;}

/*CLASSES
----------------------------------------------- */
/* Floats */
.floatLeft { float: left; }
.floatRight { float: right; }

/* Hide */
.hidden {display:none;}

/* Alignment */
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}

/* Clear floats */
.clear {clear:both;}

/* box style classes */
.whiteBox {
	background-color: #FFFFFF;
	border: 1px solid #B3B3B3;
	margin: 0px;
	padding: .8em;}

.lightBox {
	background-color: #f6f8fb;
	border: 1px #93a3b7 solid;
	margin: .8em 0px;
	padding: .8em;}

.darkBox {
	background-color: #E5E5E5;
	border: 1px solid #787878;
	margin: 0px;
	padding: .8em;}
	
/* Save Story */
.saveStory {
	font-family: Arial;
	margin: 10px 0px 10px 0px;}

.saveStory del {
	font-size: 1em;
	font-style:italic;}

.prodName {
	font-size: 1em;
	margin: 0px 0px 5px 0px;}

.regPrice {
	font-size: 1.2em;
	font-weight: bold;}

.salePrice {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	color: #CC0000;}

.saving {
	font-size: .9em;
	margin: 0px;}
	
/* Horizontal Line Rule*/	
.hr {
	clear:both;
	width: 100%;
	height:8px;
	margin: 0px;
	padding: 0px;
	background: url(../images/backgrounds/1pxDarkgray.gif) repeat-x center center;}
